/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus {
	outline: none;
}

.slides, .flex-control-nav, .flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {
	margin: 0;
	padding: 0;
}

#atlantic-gallery .flexslider {
	border: #c4d4e4 1px solid;
}
 

.flexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
} /* Hide the slides before the JS is loaded. Avoids image jumping */

.flexslider .slides img {
	width: 98%;
	display: block;
	margin: 0 1% 0 1% !Important;
	padding: 0;
	
}

.flex-pauseplay span {
	text-transform: capitalize;
}

/* Clearfix for the .slides element */
.slides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

html[xmlns] .slides {
	display: block;
}

* html .slides {
	height: 1%;
}
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
	display: block;
}


/* FlexSlider Default Theme
*********************************/
.flexslider {
	margin: 0;
	position: relative;
	zoom: 1;
}


.flex-viewport {
	max-height: 2000px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	transition: all 1s ease;
}

.loading .flex-viewport {
	max-height: 300px;
}

.flexslider .slides {
	zoom: 1;
	margin-bottom: 0 !important;
	margin-left: 0 !important;
}

.carousel li {
	margin-right: 5px
}

/* Caption */
.flex-caption {
	position: absolute;
	bottom: 27%;
	z-index: 10;
	left: 0;
	width: 35%;
	background: url(../images/bk-footer.png) repeat;
	padding: 20px 20px 30px 25px;
	font-family: BitterBold;
	color: #fff;
	font-size: 36px;
	line-height: 42px;
}

/* Direction Nav */
.flex-direction-nav {
	*height: 0;
	position: absolute;
	bottom: 20%;
	z-index: 12;
	left: 6%;
	width: 20%;
	margin-left: 0 !important;
	margin-bottom: 0 !important;
}

.flex-direction-nav li {
	display: inline !Important;
}


.flex-direction-nav a {
	width: 40px;
	height: 40px;
	margin: 0;
	display: inline-block;
	cursor: pointer;
	text-indent: -9999px;
	opacity: 1;
	-webkit-transition: all .3s ease;
}

.flex-direction-nav .flex-next {
	background: url(../images/btn-slideshow-nav.png) no-repeat -40px 0;
	margin-left: -5px;
}

.flex-direction-nav .flex-next:hover {
	background: url(../images/btn-slideshow-nav.png) no-repeat -40px -40px;
}

.flex-direction-nav .flex-prev {
	background: url(../images/btn-slideshow-nav.png) no-repeat 0 0;
}

.flex-direction-nav .flex-prev:hover {
	background: url(../images/btn-slideshow-nav.png) no-repeat 0 -40px;
}

.flex-direction-nav .flex-disabled {
	opacity: .3!important;
	filter: alpha(opacity=30);
	cursor: default;
}



#atlantic-gallery .flex-direction-nav {
	*height: 0;
	position: absolute;
	bottom: 46%;
	z-index: 12;
	left: 0;
	width: 100%;
}

#atlantic-gallery .flex-direction-nav a {
	width: 40px;
	height: 40px;
	margin: 0;
	display: inline-block;
	cursor: pointer;
	text-indent: -9999px;
	opacity: 1;
	-webkit-transition: all .3s ease;
	position: relative;
}

#atlantic-gallery .flex-direction-nav .flex-next {
	background: #e53012 url(../images/btn-slideshow-nav.png) no-repeat -39px 1px;
	margin-left: 0;
	position: absolute;
	right: 0;
}

#atlantic-gallery .flex-direction-nav .flex-next:hover {
	background: #000  url(../images/btn-slideshow-nav.png) no-repeat -39px -39px;
}

#atlantic-gallery .flex-direction-nav .flex-prev {
	background: #e53012 url(../images/btn-slideshow-nav.png) no-repeat 0 1px;
}

#atlantic-gallery .flex-direction-nav .flex-prev:hover {
	background:#000 url(../images/btn-slideshow-nav.png) no-repeat 0 -39px;
}





/* Landscape phones and down */
@media (max-width: 480px) {
.flex-direction-nav {
	*height: 0;
	position: absolute;
	bottom: 52%;
	z-index: 12;
	left: 0;
	width: 100%;
}

.flex-direction-nav a {
	width: 30px;
	height: 30px;
	margin: 0;
	display: inline-block;
	cursor: pointer;
	text-indent: -9999px;
	opacity: 1;
	-webkit-transition: all .3s ease;
	position: relative;
}

.flex-direction-nav .flex-next {
	background: #e53012 url(../images/btn-slideshow-nav.png) no-repeat -43px -3px;
	margin-left: 0;
	position: absolute;
	right: 0;
}

.flex-direction-nav .flex-next:hover {
	background: #000  url(../images/btn-slideshow-nav.png) no-repeat -43px -43px;
}

.flex-direction-nav .flex-prev {
	background: #e53012 url(../images/btn-slideshow-nav.png) no-repeat -6px -3px;
}

.flex-direction-nav .flex-prev:hover {
	background:#000 url(../images/btn-slideshow-nav.png) no-repeat -6px -43px;
}


/* Caption */
.flex-caption {
	position: relative;
	z-index: 10;
	width: 100%;
	background: url(../images/bk-footer.png) repeat;
	padding: 11px 0 12px 0;
	font-family: BitterBold;
	display: block;
	color: #fff;
	font-size: 14px;
	line-height: 17px;
	margin: -1px 0 0 0 !Important;
	text-align: center;
	height: 38px;
}


.flexslider .slides img {
	width: 100%;
	display: block;
	margin: 0 !Important;
}



}



/* Landscape phone to portrait tablet */
@media (min-width: 481px) and (max-width: 767px) {
/* Direction Nav */
.flex-direction-nav {
	*height: 0;
	position: absolute;
	bottom: 46%;
	z-index: 12;
	left: 0;
	width: 100%;
}

.flex-direction-nav a {
	width: 40px;
	height: 40px;
	margin: 0;
	display: inline-block;
	cursor: pointer;
	text-indent: -9999px;
	opacity: 1;
	-webkit-transition: all .3s ease;
	position: relative;
}

.flex-direction-nav .flex-next {
	background: #e53012 url(../images/btn-slideshow-nav.png) no-repeat -40px 0;
	margin-left: 0;
	position: absolute;
	right: 0;
}

.flex-direction-nav .flex-next:hover {
	background: #000  url(../images/btn-slideshow-nav.png) no-repeat -40px -40px;
}

.flex-direction-nav .flex-prev {
	background: #e53012 url(../images/btn-slideshow-nav.png) no-repeat 0 0;
}

.flex-direction-nav .flex-prev:hover {
	background:#000 url(../images/btn-slideshow-nav.png) no-repeat 0 -40px;
}


/* Caption */
.flex-caption {
	position: relative;
	z-index: 10;
	width: 96%;
	background: url(../images/bk-footer.png) repeat;
	padding: 12px 2% 14px 2%;
	font-family: BitterBold;
	display: block;
	color: #fff;
	font-size: 18px;
	line-height: 22px;
	margin: -1px 0 0 0 !Important;
	text-align: center;
}


.flexslider .slides img {
	width: 100%;
	display: block;
	margin: 0 !Important;
}


}




/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {

/* Caption */
.flex-caption {
	position: absolute;
	bottom: 32%;
	z-index: 10;
	left: 0;
	width: 40%;
	background: url(../images/bk-footer.png) repeat;
	padding: 10px 10px 20px 15px;
	font-family: BitterBold;
	color: #fff;
	font-size: 21px;
	line-height: 28px;
}

}



/* Smaller Monitors*/
@media (min-width: 980px) and (max-width: 1200px) {

/* Caption */
.flex-caption {
	position: absolute;
	bottom: 30%;
	z-index: 10;
	left: 0;
	width: 40%;
	background: url(../images/bk-footer.png) repeat;
	padding: 10px 10px 20px 15px;
	font-family: BitterBold;
	color: #fff;
	font-size: 24px;
	line-height: 30px;
}

}



/* Large Monitors*/
@media (min-width: 1200px) {
}
